#mystery-5-container .mockup .characters {
	position: absolute;
    left: 61%;
    top: 38%;
    width: 14%;
	z-index: 1;
}

#mystery-5-container .mockup .legend {
    position: absolute;
    left: 17%;
    top: 41%;
    width: 19%;
}

#mystery-5-container .mockup .reviews {
	position: absolute;
    left: 59%;
    top: 1%;
    width: 22%;
}

#mystery-5-container .mockup .synopsis {
	position: absolute;
	left: 61%;
	top: 48%;
	width: 32%;
}

#mystery-5-container .mockup .legend-tooltip {
    position: absolute;
    left: 29%;
    top: 58%;
    z-index: 2;
}


#mystery-5-container .synopsis .synopsis-legend {
    position: absolute;
    top: 46%;
    left: 59%;
    width: 15%;
}

#mystery-5-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 66%;
    left: 62%;
    z-index: 2;
}

#mystery-5-container .synopsis .trailer-button-container {
	position: absolute;
    left: 56%;
    top: 72%;
    width: 20%;
}

/* MOBILE */
.mobile #mystery-5-container .surround-1-mobile {
    position: absolute;
    top: 0%;
    right: 0%;
    width: 33%;
    transform: rotateZ(0deg);
}

.mobile #mystery-5-container .surround-2-mobile {
    position: absolute;
    top: 5%;
    left: -2%;
    width: 39%;
    transform: rotateZ(0deg);
}
/* END MOBILE */